body {
	direction: rtl;
}

.back {
	background-image: url('../images/back.jpg');
	min-height: 580px;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 10px;
}

.logo, .top-text {
	text-align: center;
	padding-bottom: 10px;
}

.footer {
	text-align: center;
	min-height: 37px;
	background-color: #262262;
	padding: 5px;
}

.credit, .credit a {
	color: gray;
	font-size: 11px;
	text-align: center;
	text-decoration: none;
}

.formContainer {
	margin-top: 10px;
	max-width: 220px;
}

#formResponseText {
	margin-top: 20px;
	display: none;
	text-align: center;
	font-size: 16px;
}

.uk-form input:not([type]), .uk-form input[type=text], .uk-form input[type=password], .uk-form input[type=email], .uk-form input[type=url], .uk-form input[type=search], .uk-form input[type=tel], .uk-form input[type=number], .uk-form input[type=datetime], .uk-form input[type=datetime-local], .uk-form input[type=date], .uk-form input[type=month], .uk-form input[type=time], .uk-form input[type=week], .uk-form input[type=color], .uk-form select, .uk-form textarea {
	border: 1px solid #f2f8f9;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.submit-wrapper {
	text-align: center;
}

.submit-button {
	background: #d66b51;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #fff;
	font-weight: bold;
}

.submit-button:hover, .submit-button:focus {
	background: #df8a75;
}

::-webkit-input-placeholder {
   color: #000 !important;
}

:-moz-placeholder { /* Firefox 18- */
   color: #000 !important;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #000 !important;  
}

:-ms-input-placeholder {  
   color: #000 !important;  
}

@media (max-width: 250px) {
	.logo img {
		max-width: 70px;
	}
}